[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

(usagi-users 00079) glibc 2.2 + usagi snap patch



i'd like to try using glibc 2.2 + usagi snap patch. the problem is that i
have two glibc 2.1.3 distros (Mandrake 7.2 and Suse 7.0).
can i setup a glibc 2.2 environment under one of these distro?

eventually, i could install a glibc 2.2 slackware current distro. but how
do i create and install an updated glibc 2.2 slackware package?

thank you in advance ;)

-- 
Aequam memento rebus in arduis servare mentem...

Mauro Tortonesi			mauro@xxxxxxxxxxxxxxxx
Ferrara Linux User Group	http://www.ferrara.linux.it
Project6 - IPv6 for Linux	http://project6.ferrara.linux.it